Loading...
Searching...
No Matches
GtkAccount Signals

Signals:

- account-modified

See also
  gtkaccount.h

# account-modified

void (*account-modified)(PurpleAccount *account);
PurpleAccount
struct _PurpleAccount PurpleAccount
Structure representing an account.
Definition account.h:38

Description:
  Emitted when the settings for an account have been changed and saved.

Parameters

  account | The account that has been modified.